.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._d{margin-left:-5.809600px;}
._4{margin-left:-3.958800px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._9{width:2.072000px;}
._5{width:8.074000px;}
._3{width:14.256000px;}
._b{width:17.668000px;}
._c{width:18.757200px;}
._a{width:20.184000px;}
._7{width:459.357600px;}
._8{width:462.916800px;}
._6{width:519.519600px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y45{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y44{bottom:34.968043px;}
.y43{bottom:48.089612px;}
.y42{bottom:66.746139px;}
.y41{bottom:89.660928px;}
.y40{bottom:102.782497px;}
.y3f{bottom:115.904065px;}
.y3e{bottom:129.025634px;}
.y3d{bottom:147.682161px;}
.y3c{bottom:170.596950px;}
.y3b{bottom:192.574484px;}
.y3a{bottom:205.696053px;}
.y39{bottom:224.352580px;}
.y38{bottom:247.628837px;}
.y37{bottom:260.750406px;}
.y36{bottom:273.871975px;}
.y35{bottom:286.993543px;}
.y29{bottom:301.220448px;}
.y1f{bottom:303.980507px;}
.y34{bottom:305.650071px;}
.y27{bottom:319.965546px;}
.y1e{bottom:322.725605px;}
.y33{bottom:328.564859px;}
.y28{bottom:338.710644px;}
.y1d{bottom:341.470703px;}
.y32{bottom:341.686428px;}
.y31{bottom:354.807997px;}
.y1c{bottom:360.215801px;}
.y26{bottom:362.923062px;}
.y30{bottom:367.929565px;}
.y1b{bottom:378.960899px;}
.y2f{bottom:381.051134px;}
.y25{bottom:387.135480px;}
.y2e{bottom:394.172703px;}
.y1a{bottom:397.705997px;}
.y2d{bottom:407.294271px;}
.y24{bottom:411.347899px;}
.y19{bottom:416.451095px;}
.y2c{bottom:420.415840px;}
.y18{bottom:435.196193px;}
.y23{bottom:435.560317px;}
.y2b{bottom:439.072367px;}
.y21{bottom:444.932866px;}
.y17{bottom:453.941292px;}
.y22{bottom:454.305415px;}
.y16{bottom:472.686390px;}
.y20{bottom:487.373799px;}
.y15{bottom:491.431488px;}
.y14{bottom:510.176586px;}
.y13{bottom:528.921684px;}
.y12{bottom:547.666782px;}
.y11{bottom:575.267845px;}
.yd{bottom:690.616743px;}
.yc{bottom:709.361841px;}
.yb{bottom:728.106939px;}
.ya{bottom:755.707846px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y10{bottom:944.542527px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.ye{bottom:1021.821850px;}
.yf{bottom:1057.992703px;}
.y2a{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x6{left:40.122320px;}
.x4{left:44.279827px;}
.x7{left:487.372549px;}
.x8{left:493.620915px;}
.xd{left:585.784314px;}
.xb{left:677.049666px;}
.x9{left:690.242466px;}
.xc{left:729.581397px;}
.xa{left:784.972225px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._d{margin-left:-4.958822pt;}
._4{margin-left:-3.379059pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._9{width:1.768569pt;}
._5{width:6.891615pt;}
._3{width:12.168301pt;}
._b{width:15.080636pt;}
._c{width:16.010330pt;}
._a{width:17.228184pt;}
._7{width:392.087659pt;}
._8{width:395.125637pt;}
._6{width:443.439324pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y45{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y44{bottom:29.847200pt;}
.y43{bottom:41.047200pt;}
.y42{bottom:56.971600pt;}
.y41{bottom:76.530667pt;}
.y40{bottom:87.730667pt;}
.y3f{bottom:98.930667pt;}
.y3e{bottom:110.130667pt;}
.y3d{bottom:126.055067pt;}
.y3c{bottom:145.614133pt;}
.y3b{bottom:164.373200pt;}
.y3a{bottom:175.573200pt;}
.y39{bottom:191.497600pt;}
.y38{bottom:211.365200pt;}
.y37{bottom:222.565200pt;}
.y36{bottom:233.765200pt;}
.y35{bottom:244.965200pt;}
.y29{bottom:257.108667pt;}
.y1f{bottom:259.464533pt;}
.y34{bottom:260.889600pt;}
.y27{bottom:273.108667pt;}
.y1e{bottom:275.464533pt;}
.y33{bottom:280.448667pt;}
.y28{bottom:289.108667pt;}
.y1d{bottom:291.464533pt;}
.y32{bottom:291.648667pt;}
.y31{bottom:302.848667pt;}
.y1c{bottom:307.464533pt;}
.y26{bottom:309.775333pt;}
.y30{bottom:314.048667pt;}
.y1b{bottom:323.464533pt;}
.y2f{bottom:325.248667pt;}
.y25{bottom:330.442000pt;}
.y2e{bottom:336.448667pt;}
.y1a{bottom:339.464533pt;}
.y2d{bottom:347.648667pt;}
.y24{bottom:351.108667pt;}
.y19{bottom:355.464533pt;}
.y2c{bottom:358.848667pt;}
.y18{bottom:371.464533pt;}
.y23{bottom:371.775333pt;}
.y2b{bottom:374.773067pt;}
.y21{bottom:379.775333pt;}
.y17{bottom:387.464533pt;}
.y22{bottom:387.775333pt;}
.y16{bottom:403.464533pt;}
.y20{bottom:416.001067pt;}
.y15{bottom:419.464533pt;}
.y14{bottom:435.464533pt;}
.y13{bottom:451.464533pt;}
.y12{bottom:467.464533pt;}
.y11{bottom:491.023600pt;}
.yd{bottom:589.480400pt;}
.yc{bottom:605.480400pt;}
.yb{bottom:621.480400pt;}
.ya{bottom:645.039333pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y10{bottom:806.220400pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.ye{bottom:872.182667pt;}
.yf{bottom:903.056533pt;}
.y2a{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x6{left:34.246667pt;}
.x4{left:37.795333pt;}
.x7{left:416.000000pt;}
.x8{left:421.333333pt;}
.xd{left:500.000000pt;}
.xb{left:577.900133pt;}
.x9{left:589.160933pt;}
.xc{left:622.738933pt;}
.xa{left:670.018133pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
}
